// swift-tools-version:5.9
import PackageDescription

let package = Package(
    name: "FloatingMonitor",
    platforms: [
        .macOS(.v14)
    ],
    targets: [
        .executableTarget(
            name: "FloatingMonitor",
            path: "Sources/FloatingMonitor",
            resources: []
        )
    ]
)
